» Ubuntu » Pakiety

Error

two or more packages specified (x11-session-utils hardy)